crosstalk :
  ITL :
    C10 : {
      C10 :  0.0000e+00, C11 :  6.1530e-04, C12 :  0.0000e+00, C13 :  0.0000e+00, 
      C14 :  0.0000e+00, C15 :  0.0000e+00, C16 :  0.0000e+00, C17 :  0.0000e+00, 
      C07 :  0.0000e+00, C06 :  0.0000e+00, C05 :  0.0000e+00, C04 :  0.0000e+00, 
      C03 :  0.0000e+00, C02 :  0.0000e+00, C01 :  0.0000e+00, C00 :  0.0000e+00, 
      }
    C11 : {
      C10 :  6.8110e-04, C11 :  0.0000e+00, C12 :  4.9000e-04, C13 : -9.0340e-05, 
      C14 : -8.1290e-05, C15 : -8.9680e-05, C16 : -2.5860e-05, C17 : -6.9180e-06, 
      C07 : -4.2530e-05, C06 : -3.0190e-05, C05 : -4.4980e-05, C04 :  7.9360e-06, 
      C03 : -3.3460e-05, C02 : -3.3160e-05, C01 : -2.1020e-05, C00 : -2.4540e-05, 
      }
    C12 : {
      C10 : -6.7320e-05, C11 :  5.0640e-04, C12 :  0.0000e+00, C13 :  5.4020e-04, 
      C14 : -7.1670e-05, C15 : -1.2640e-04, C16 : -3.1990e-05, C17 : -2.0080e-05, 
      C07 : -3.6610e-05, C06 : -3.7910e-05, C05 : -4.6670e-05, C04 : -2.9120e-05, 
      C03 : -3.4170e-05, C02 : -2.9070e-05, C01 : -2.2990e-05, C00 : -5.4800e-06, 
      }
    C13 : {
      C10 : -1.1130e-04, C11 : -9.0860e-05, C12 :  4.3840e-04, C13 :  0.0000e+00, 
      C14 : -1.9500e-04, C15 : -1.2810e-04, C16 : -7.6920e-05, C17 : -2.8900e-05, 
      C07 : -5.2370e-05, C06 : -5.8600e-05, C05 : -5.5840e-05, C04 : -3.8590e-05, 
      C03 : -5.5810e-05, C02 : -4.6000e-05, C01 : -1.1660e-05, C00 : -2.5790e-05, 
      }
    C14 : {
      C10 : -1.1380e-04, C11 : -1.1680e-04, C12 : -9.1280e-05, C13 : -9.7640e-05, 
      C14 :  0.0000e+00, C15 :  4.2730e-04, C16 : -6.0350e-05, C17 : -4.4140e-05, 
      C07 : -6.3880e-05, C06 : -6.0630e-05, C05 : -3.5280e-05, C04 : -5.2300e-05, 
      C03 : -5.3200e-05, C02 :  0.0000e+00, C01 : -4.5950e-05, C00 : -3.0670e-05, 
      }
    C15 : {
      C10 : -1.2300e-05, C11 : -2.0560e-05, C12 : -1.9270e-05, C13 : -1.9010e-05, 
      C14 :  9.0430e-04, C15 :  0.0000e+00, C16 :  9.2980e-04, C17 :  0.0000e+00, 
      C07 :  9.4580e-06, C06 : -1.6890e-06, C05 : -8.0540e-06, C04 : -5.9020e-06, 
      C03 :  0.0000e+00, C02 : -4.2200e-06, C01 : -1.5040e-06, C00 :  0.0000e+00, 
      }
    C16 : {
      C10 : -5.0260e-05, C11 : -5.3420e-05, C12 : -6.2710e-05, C13 : -7.7950e-05, 
      C14 : -5.4620e-05, C15 :  5.2030e-04, C16 :  0.0000e+00, C17 :  7.3810e-04, 
      C07 : -2.1450e-05, C06 : -4.1510e-05, C05 : -3.2750e-05, C04 :  0.0000e+00, 
      C03 : -3.8540e-05, C02 : -3.4290e-05, C01 : -2.0700e-05, C00 : -1.6800e-05, 
      }
    C17 : {
      C10 : -3.1920e-05, C11 : -3.3020e-05, C12 : -4.9080e-05, C13 : -8.6910e-05, 
      C14 : -4.6240e-05, C15 : -3.9640e-05, C16 :  6.5980e-04, C17 :  0.0000e+00, 
      C07 : -2.6360e-05, C06 : -2.8430e-05, C05 :  0.0000e+00, C04 : -2.0820e-05, 
      C03 : -1.6990e-05, C02 : -1.2740e-05, C01 : -9.0660e-06, C00 :  2.5220e-07, 
      }
    C07 : {
      C10 : -1.7910e-05, C11 : -2.6630e-05, C12 : -2.8840e-05, C13 : -4.9860e-05, 
      C14 : -2.8800e-05, C15 : -4.2440e-05, C16 :  0.0000e+00, C17 :  0.0000e+00, 
      C07 :  0.0000e+00, C06 :  4.7970e-04, C05 : -1.9530e-05, C04 : -1.7880e-05, 
      C03 : -4.5260e-05, C02 : -2.9430e-05, C01 : -1.1580e-05, C00 :  0.0000e+00, 
      }
    C06 : {
      C10 : -2.6430e-05, C11 : -5.3320e-05, C12 : -3.0080e-05, C13 : -6.1820e-05, 
      C14 : -1.7690e-05, C15 : -2.3020e-05, C16 :  0.0000e+00, C17 :  0.0000e+00, 
      C07 :  5.5450e-04, C06 :  0.0000e+00, C05 :  3.7780e-04, C04 : -9.2060e-06, 
      C03 :  0.0000e+00, C02 : -2.1300e-05, C01 : -1.1710e-05, C00 :  0.0000e+00, 
      }
    C05 : {
      C10 : -5.4270e-05, C11 : -6.0240e-05, C12 : -6.2200e-05, C13 : -7.0960e-05, 
      C14 : -5.5890e-05, C15 : -7.3190e-05, C16 : -3.1730e-05, C17 : -9.7720e-06, 
      C07 : -4.6520e-05, C06 :  2.0600e-04, C05 :  0.0000e+00, C04 :  6.1240e-04, 
      C03 : -5.2990e-05, C02 : -6.5590e-05, C01 : -4.6870e-05, C00 : -3.5880e-05, 
      }
    C04 : {
      C10 : -5.1150e-05, C11 : -5.4750e-05, C12 : -5.4760e-05, C13 : -5.1590e-05, 
      C14 : -4.8870e-05, C15 : -6.8390e-05, C16 :  0.0000e+00, C17 : -2.7050e-05, 
      C07 : -4.1460e-05, C06 : -6.8390e-05, C05 :  5.7460e-04, C04 :  0.0000e+00, 
      C03 : -5.8330e-05, C02 : -5.3590e-05, C01 : -5.0080e-05, C00 : -3.7760e-05, 
      }
    C03 : {
      C10 : -6.0500e-05, C11 : -6.7070e-05, C12 : -5.4890e-05, C13 : -7.2710e-05, 
      C14 : -4.0580e-05, C15 : -1.8220e-05, C16 : -3.1590e-05, C17 : -3.0820e-05, 
      C07 : -5.4450e-05, C06 : -6.0330e-05, C05 : -7.0160e-05, C04 : -1.4970e-04, 
      C03 :  0.0000e+00, C02 :  3.3980e-04, C01 : -3.5430e-05, C00 : -4.0900e-05, 
      }
    C02 : {
      C10 : -6.4910e-05, C11 : -6.4890e-05, C12 : -6.5390e-05, C13 : -7.2730e-05, 
      C14 : -4.2880e-06, C15 : -7.8860e-05, C16 : -4.3780e-05, C17 : -2.7790e-05, 
      C07 : -7.0840e-05, C06 : -7.2040e-05, C05 : -7.2220e-05, C04 : -8.4710e-05, 
      C03 :  2.9920e-04, C02 :  0.0000e+00, C01 :  3.0520e-04, C00 : -4.8230e-05, 
      }
    C01 : {
      C10 : -2.2380e-06, C11 : -5.8970e-05, C12 : -5.9430e-05, C13 : -1.1180e-05, 
      C14 : -4.1700e-05, C15 : -6.7390e-05, C16 : -3.4130e-05, C17 : -3.5370e-06, 
      C07 : -5.8100e-05, C06 : -6.4780e-05, C05 : -8.3310e-05, C04 : -7.1470e-05, 
      C03 : -7.0980e-05, C02 :  2.2340e-04, C01 :  0.0000e+00, C00 :  4.6350e-04, 
      }
    C00 : {
      C10 : -3.4620e-05, C11 : -4.2380e-05, C12 : -2.2350e-05, C13 : -5.4650e-05, 
      C14 : -1.9430e-05, C15 : -7.1340e-05, C16 : -1.7940e-05, C17 :  0.0000e+00, 
      C07 : -2.9760e-05, C06 : -5.0080e-05, C05 : -4.0920e-05, C04 : -4.4490e-05, 
      C03 : -3.3280e-05, C02 : -2.5610e-05, C01 :  4.8640e-04, C00 :  0.0000e+00, 
      }
